body {
	background:#000000;
}
h1 {
	color: #9999ff;
	font-size: 48px;
	text-align: center;
	font-family: 'Trebuchet MS', sans-serif;
}
p {
	color: white;
	font-size: 24px;
	text-align: center;
	font-family: 'Trebuchet MS', sans-serif;
}
a {
	color: cyan;
	font-size: 24px;
	text-align: center;
	font-family: 'Trebuchet MS', sans-serif;
}
img {
  display: block;
  margin: auto;
}
.lsidebar{
	transform: translate(49.5%, -260px);
	position: absolute;
	z-index:-1;
	height: 1000px;
	width: 50%;
	background-image: linear-gradient(180deg,rgba(59, 59, 59, 1) 0%, rgba(0, 0, 0, 1) 100%);
}
.socialtable{
	color: cyan;
	font-size: 24px;
	text-align: center;
	font-family: 'Trebuchet MS', sans-serif;
	border-width: 5;
	border-style: solid;
	transform: translate(425%);
	width:10%;
}